Skip to main content

Notice

Please note that most of the software linked on this forum is likely to be safe to use. If you are unsure, feel free to ask in the relevant topics, or send a private message to an administrator or moderator. To help curb the problems of false positives, or in the event that you do find actual malware, you can contribute through the article linked here.
Topic: How do I use Monkey's 3.98? (Read 4698 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

How do I use Monkey's 3.98?

I downloaded the exe file for Monkey's Audio 3.98, but when I try to use it through EAC, using Wapnet or not, it just pops up this dialog box with the command line parameters and then quits. Did I get the right file? Any ideas? Thanks.

How do I use Monkey's 3.98?

Reply #1
What file exactly you've downloaded ? I mean name ...

How do I use Monkey's 3.98?

Reply #2
you are probably using the Monkey's Audio.exe 556kb -
you need to use MAC.exe command line 172kb



How do I use Monkey's 3.98?

Reply #5
Hmm... nevermind. The file itself is version 3.97, but it encodes 3.98 files complete with APE2 tags and all. Nice.

How do I use Monkey's 3.98?

Reply #6
All quite clear. The "MAC.exe" from MAC_398a1_GUI.rar is not command-line. It's
so called super-alpha-GUI for 3.98a1 version. I recomend you not to use 3.98a1
versions at all since they're very buggy. Use 3.97 and command line MAC.exe from there. All must be Ok ...

How do I use Monkey's 3.98?

Reply #7
Quote
I recomend you not to use 3.98a1 versions at all since they're very buggy.

From what I hear, 3.98 alpha is quite stable except for unicode issues on Win9x/ME. It should compress better than 3.97.

Corrections are most welcome.

Edit: Changed quote date and time to ISO 8601 format.

How do I use Monkey's 3.98?

Reply #8
been using v3.98a1 since it was basically released some time ago, Win2k, no apparent problems - smooth sailing so far

How do I use Monkey's 3.98?

Reply #9
Doesn't the FooBar pluggin use 3.98a1? I would think whoever wrote that knew something about Monkey's stage of developement.


How do I use Monkey's 3.98?

Reply #11
Works great here too 

BTW 3.98a1 doesn't compress more than 3.97 in fast, normal, high compression (Recommended).
XviD

 

How do I use Monkey's 3.98?

Reply #12
Quote
... but it encodes 3.98 files complete with APE2 tags and all.

AFAIK, these tags are not really APEv2 tags but rather APEv1 tags with the version number set to 2.00 (they have no APEv2 header).

~ Florian